//
//  homeViewController.swift
//  BTap
//
//  Created by Jennifer Wang on 3/8/15.
//  Copyright (c) 2015 Jennifer Wang. All rights reserved.
//

import UIKit

class homeViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }
    
    @IBAction func TapmeButtonTapped(sender: AnyObject) {
        self.performSegueWithIdentifier("homeToBarReview", sender: self);
    }

    @IBAction func FavButtonTapped(sender: AnyObject) {
        self.performSegueWithIdentifier("homeToFav", sender: self);
    }
    
    @IBAction func NearbyButtonTapped(sender: AnyObject) {
        self.performSegueWithIdentifier("homeToNearby", sender: self);
    }
    
    @IBAction func HomeButtonTapped(sender: AnyObject) {
        self.performSegueWithIdentifier("homeToHome", sender: self);
    }
    
    @IBAction func SearchButtonTapped(sender: AnyObject) {
       self.performSegueWithIdentifier("homeToSearch", sender: self);
    }
    
    @IBAction func ProfileButtonTapped(sender: AnyObject) {
        self.performSegueWithIdentifier("homeToProfile", sender: self);
    }
    
    /*
    // MARK: - Navigation

    // In a storyboard-based application, you will often want to do a little preparation before navigation
    override func prepareForSegue(segue: UIStoryboardSegue, sender: AnyObject?) {
        // Get the new view controller using segue.destinationViewController.
        // Pass the selected object to the new view controller.
    }
    */

}
